云虚拟主机常用组件版本支持情况
更新:TDYUN   时间:2017/1/19 11:45:11

组件


支持情况

版本信息

说明

php memcache 支持2.2.5若未安装,可更换到linux系统,或者提交工单反馈。
php sendmail 不支持
可用PHPMailer模块替代
php openssl支持

php curl支持

gzip压缩支持
港台主机、存在CDN的主机检测不到,但实际是支持的,win2003开启360防护,开启后可以检测到gzip效果
php zip支持1.8.11
php GD库支持2.0.34
php sockets支持

rewrite重写支持

php pdo_mysql支持5.0.51a
asp Jmail支持4.3.0
asp FSO支持

asp 动易组件支持

node.js不支持
建议购买云主机自己部署环境
php exif支持
若未安装,可更换到linux系统。
zend optimizer支持 3.3.0
Zend Guard Loader支持3.3需要在主机控制面板php版本设置里面切换到5.3或者5.4
asp 刘云峰上传组件支持

ASPUpload上传组件支持3.0.0.5
php iconv支持

php zend framework支持
推荐使用linux系统
php mbstring支持

ASPEncode
支持
linux系统不支持asp
php fsockopen支持


400-801-9461
7 * 24小时全天全国服务热线400电话